<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Door_Fee_at_Property__c</fullName>
    <externalId>false</externalId>
    <label>Door Fee at Property?</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>One-Time Payment</fullName>
                <default>true</default>
                <label>One-Time Payment</label>
            </value>
            <value>
                <fullName>Monthly Payments</fullName>
                <default>false</default>
                <label>Monthly Payments</label>
            </value>
            <value>
                <fullName>No</fullName>
                <default>false</default>
                <label>No</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
